download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/ansible-security-3.0.0.tar.gz
format_version: 1.0.0
name: security
namespace: ansible
server: https://galaxy.ansible.com/api/
signatures: []
version: 3.0.0
version_url: /api/v3/plugin/ansible/content/published/collections/index/ansible/security/versions/3.0.0/
